html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, center, u, b, i {
font-weight : normal;
font-style : normal;
font-family : inherit;
vertical-align : baseline;
border-top-width : 0;
border-left-width : 0;
border-right-width : 0;
border-bottom-width : 0;
padding-top : 0;
padding-left : 0;
padding-right : 0;
padding-bottom : 0;
margin-top : 0;
margin-left : 0;
margin-right : 0;
margin-bottom : 0;
} 

body{
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	font-size: 11px;
}


a:link {
	color:#214F9F;
	text-decoration: none;
}

a:visited {
	color:#214F9F;
	text-decoration: none;
}

a:active {
	color:#214F9F;
	text-decoration: none;
}
a:hover {
	color:#000;
}

.titulo_numero {
	color: #214F9F;
	font-size: 24px;
	font-weight: bold;
}

.negrita {
	font-weight: bold;
}

.negrita_2 {
	font-weight: bold;
	font-size:15px;
}

.negrita_3 {
	font-weight: bold;
	font-size:13px;
	color:#FFF
}

.color {
	color: #214F9F;
}

.blanco {
	color: #ffffff;
}

.color_2 {
	color: #214F9F;
	font-size:14px;
}

.color_3 {
	font-size:14px;
}

.color_4 {
	font-size:11px;
	color:#666
}

#caja{
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}

.f14{
	font-size:14px;

}
select {
	width:209px;
	border: 1px solid #ccc;
	margin-top: 6px;
	margin-right: 0px;
	font-size: 11px;
	padding: 3px;
	background-color: #F1F2F2;
	margin-bottom:5px;
}

/* C A B E Z A L */

#cabezal{
	height:234px;
	width: 950px;
	overflow:hidden;
	position: relative;
}
#cabezal .cielo{
	position: absolute;
	top: 0px;
	left: 0px;
}
#cabezal .bandera{
	position: absolute;
	top: 0px;
	right: 0px;
	z-index: 1000;
}
#cabezal .logo{
	position: absolute;
	top: 0px;
	left: 20px;
	z-index: 1000;
}
/*Botonera*/
#cabezal .botonera{
	position: absolute;
	top: 175px;
	left: 0px;
	width: 950px;
	height:57px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #214E9E;
}
#cabezal .botonera a {
	color: #214E9E;
	text-decoration: none;
	font-size: 15px;
	line-height: 57px;
	float: left;
	padding-right: 11px;
	padding-left: 11px;
}
#cabezal .botonera a:hover, #cabezal .botonera a:active {
	color: #214E9E;
	background-color: #FFF2C3;
}
#cabezal .activo {
	color: #214E9E;
	background-color: #FFF2C3;
}
/*Buscador*/
#cabezal .buscador{
	float: right;
	margin-top:18px;
	width:220px;
}
#cabezal input {
	width: 125px;
	border: 1px solid #214E9E;
	font-size: 12px;
	padding: 3px;
	height: 16px;
	background-color: #F1F2F2;
	color: #214E9E;
	font-family: Arial, Helvetica, sans-serif;	
	float: right;
}
#cabezal input:focus {
	border: 1px solid #214E9E;
	background-color: #fff;
}
#cabezal a.buscar {
	float: right;
	color: #FFF;
	background-color: #214F9F;
	height: 24px;
	line-height: 24px;
	font-size: 12px;

}
#cabezal a:hover.buscar, #cabezal a:active.buscar {
	background-color: #25292f;
	color: #FFF;
}
a.buscar2 {
	color: #FFF;
	background-color: #214F9F;
	height: 24px;
	line-height: 24px;
	font-size: 12px;
	padding:5px;
}

a:hover.buscar2,  a:active.buscar2 {
	background-color: #25292f;
	color: #FFF;

/* H O M E */
}
#home{
	width:950px;
	min-height:400px;
	position: relative;
}
#home p {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#home .titulo{
	color: #214f9f;
	font-size: 17px;
	display: block;
	font-weight: bold;
	margin-bottom: 10px;
	}
#home .titulo_home{
	color: #214f9f;
	font-size: 17px;
	display: block;
	font-weight: bold;
	margin: -0px 0 10px 0;
	}

#home .titulo_chico{
	color: #214f9f;
	font-size: 15px;
	font-weight:bold;
	display: block;
	margin-bottom: 15px;
	padding-top:12px;
	}

#home .titulo_chico2{
	color: #214f9f;
	font-size: 15px;
	font-weight:bold;
	display: block;
	margin-bottom: 15px;
	padding-top:15px;
	border-top:solid 1px #cdcecf; 
	width:280px; 
	margin-top:20px;
}

#home a.enlace {
	color: #000;
	display: block;
	margin-bottom:12px;
}

#home a:hover.enlace, #home a:active.enlace {
	text-decoration: none;
	color: #999;
	}

#home .box_izquierda_chico{
	width:300px;  
	background-color:#f3f3f3; 
	padding-left:15px;
	padding-bottom: 25px;
	}

#home .box_news_1{
	margin-top:20px;
	padding-bottom:15px; 
	margin-bottom:30px;  
	border-bottom:solid 1px #cdcecf;
	}

#home .box_news_1 img{
	margin-right:6px;
}

#home .box_news{
	margin-bottom:10px; 
	padding-bottom:10px;  
	border-bottom:solid 1px #c8dcfd;
}

/* Izquierda */

#home .izquierda{
	width:210px;
	min-height:726px;
	float:left;
	padding-top: 25px;
	padding-right: 20px;
	padding-bottom: 20px;
	background-color: #f2f2f2;
	padding-left: 20px;
}
/* Buscar resoluciones */
#buscar {
	float: none;
	margin-bottom:15px;
}
#buscar input {
	width: 60px;
	height: 16px;
	border: 1px solid #ccc;
	margin-top: 6px;
	margin-right: 0px;
	font-size: 11px;
	padding: 3px;
	background-color: #F1F2F2;
	margin-bottom:5px;
}
#buscar checkbox {
	width: 4560px;
	height: 16px;
	border: 1px solid #ccc;
	margin-top: 6px;
	margin-right: 0px;
	font-size: 11px;
	padding: 3px;
	background-color: #F1F2F2;
	margin-bottom:5px;
}
#buscar textarea {
	width: 210px;
	border: 1px solid #ccc;
	margin-top: 6px;
	font-size: 11px;
	padding: 3px;
	height: 16px;
	float: right;	
}

#buscar select {
	padding: 3px;
	width: 315px;
	border: 1px solid #ccc;
	font-size: 11px;
	margin-bottom:5px;
	background-color: #F1F2F2;
}
#buscar textarea:focus, #buscar select:focus, #buscar input:focus {
	border: 1px solid #214f9f;
}
#buscar a.buscar {
	color: #FFF;
	background-color: #214F9F;
	height: 24px;
	width:210px;
	line-height: 24px;
	font-size: 12px;
	display: block;
	text-align: center;
	margin-top:8px;
	position: relative;
	margin-left:105px;
}
#buscar a:hover.buscar, #buscar a:active.buscar {
	background-color: #25292f;
}
#buscar .titulo2{
	color: #214f9f;
	font-size: 17px;
	display: block;
	font-weight:bold;
	margin-bottom:10px;
}
#buscar .anteriores{
	color: #e88c07;
	font-size: 11px;
}
#buscar .titulo3{
	color: #333;
	font-size: 13px;
	display: block;
	margin-bottom: 10px;
}
.titulo2_concursos{
	color: #214f9f;
	font-size: 17px;
	display: block;
	font-weight:bold;
	margin-bottom:10px;
}
/* Buscar resoluciones  interna*/

}
#buscar_res {
	float: none;
	margin-bottom:10px;
}
#buscar_res input {
	width: 60px;
	height: 16px;
	border: 1px solid #ccc;
	margin-top: 6px;
	margin-right: 0px;
	font-size: 11px;
	padding: 3px;
	background-color: #F1F2F2;
	margin-bottom:5px;
}
#buscar_res textarea {
	width: 210px;
	border: 1px solid #ccc;
	margin-top: 6px;
	font-size: 11px;
	padding: 3px;
	height: 16px;
	float: right;	
}

#buscar_res select {
	padding: 3px;
	width: 213px;
	border: 1px solid #ccc;
	font-size: 11px;
	margin-bottom:5px;
	background-color: #F1F2F2;
}
#buscar_res textarea:focus, #buscar_res select:focus, #buscar_res input:focus {
	border: 1px solid #214f9f;
}
#buscar_res a.buscar {
	color: #FFF;
	background-color: #214F9F;
	height: 24px;
	width:213px;
	line-height: 24px;
	font-size: 12px;
	display: block;
	text-align: center;
	margin-top:8px;
	position: relative;
	
}
#buscar_res a:hover.buscar, #buscar_res a:active.buscar {
	background-color: #25292f;
}
#buscar_res .titulo2{
	color: #214f9f;
	font-size: 17px;
	display: block;
	font-weight:bold;
	margin-bottom:10px;
}
#buscar_res .anteriores{
	color: #e88c07;
	font-size: 11px;
}
#buscar_res .titulo3{
	color: #333;
	font-size: 13px;
	display: block;
	margin-bottom: 10px;
}



/* links */
#home .links {
	width: 210px;
	position: absolute;
	left: 20px;
	top: 246px;
}
.lupa {
	position:absolute;
	top:0; 
	right:2px
}
/* Medio */

#home .medio{
	width:315px;
	min-height:658px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: dashed;
	border-left-style: dashed;
	border-right-color: #214f9f;
	border-left-color: #214F9F;
	float:left;
	padding-top: 25px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
#home .sub_titulo{
	font-size: 13px;
	font-weight: bold;
	display: block;
	margin-bottom: 5px;
}


#home .fecha{
	padding-top: 2px;
}
#home .foto{
	display: block;
	margin-bottom: 7px;
}

/* Derecha */

#home .noticias{
	width:303px;
	float: left;
	padding-top: 25px;
	padding-right: 20px;
	padding-left: 20px;

}
#home .comunicacion{
	width:305px;
	position:absolute;
	top: 174px;
	padding-top: 25px;
	padding-right: 20px;
	padding-left: 20px;
	right: 0px;
}
/* Numeros */
#home .numeros{
	position:absolute;
	top: 22px;
	right: 719px;
	z-index:1000;
	}
	
/* Numeros */
#home .numeros2{
	float: right;
    z-index: 1000;
}
#home a.numero {
	color: #FFF;
	background-color: #e4e3e4;
	height:18px;
	width:18px;
	line-height: 18px;
	font-size: 11px;
	text-align: center;
	float:left;
	margin-left:2px;
	}

#home a:hover.numero, #home a:active.numero {
	background-color: #214F9F;
	}

#home .prendido {
	background-color: #214F9F;
	color: #FFF;
	height:18px;
	width:18px;
	line-height: 18px;
	font-size: 11px;
	text-align: center;
	float:left;
	margin-left:2px;
}

/*SCROLL*/

#mycustomscroll {
	width: 305px;
	height: 200px;
	overflow: auto;
	position: relative;
	padding-right:20px;
	top: 174px;
	left:625px;
	color: #333;	
}
#mycustomscroll p {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

.scrollgeneric {
	line-height: 1px;
	font-size: 1px;
	position: absolute;
	top: 0; left: 0;
}

.vscrollerbase {
	width: 15px;
	background-color:#f1f2f2;
}

.vscrollerbar {
	width: 15px;
	background-color:  #214F9F;
	background-image: url(../img/scroll.png);
	background-repeat: no-repeat;
	background-position: center center;
}


/* I N T E R N A */

#interna{
	width:950px;
	min-height:250px;
	position: relative;
	background-image: url(../img/fondo_interna.jpg);
	background-repeat: repeat-y;
}
#interna .menu{
	width: 250px;
	float:left;
	padding-top: 32px;
}
#interna a.enlace {
	color: #214F9F;
	text-decoration: none;
	display: block;
	background-image: url(../img/guion_menu.png);
	background-repeat: no-repeat;
	padding-left: 45px;
	margin-bottom:8px;
	background-position: 30px center;
	font-size: 13px;
	padding-top: 4px;
	padding-bottom: 4px;
}
#interna a:hover.enlace, #interna a:active.enlace {
	text-decoration: none;
	background-color: #e1e1e2;  
}
#interna .activo2{
	color: #214F9F;
	text-decoration: none;
	display: block;
	background-image: url(../img/guion_menu.png);
	background-repeat: no-repeat;
	padding-left: 45px;
	margin-bottom:8px;
	background-position: 30px center;
	font-size: 13px;
	padding-top: 4px;
	padding-bottom: 4px;
	text-decoration: none;
	background-color: #e1e1e2;

}
#interna .activo{
	text-decoration: none;
	background-color: #e1e1e2;

}

#interna .alto {
	
}

#interna a.enlace4 {
	color: #333;
	text-decoration: none;
	display: block;
	background-image: url(../img/guion_menu.png);
	background-repeat: no-repeat;
	padding-left: 20px;
	margin-bottom:8px;
	background-position: 5px center;
	font-size: 13px;
	padding-top: 4px;
	margin-left:-5px;
	padding-bottom: 4px;

	}

#interna a:hover.enlace4, #interna a:active.enlace4 {
	text-decoration: none;
	background-color: #e1e1e2;
	}

#interna a.enlace2 {
	color: #333;
	text-decoration: none;
	display: block;
	background-image: url(../img/guion_menu.png);
	background-repeat: no-repeat;
	padding-left: 20px;
	margin-bottom:8px;
	background-position: 5px center;
	font-size: 13px;
	padding-top: 4px;
	margin-left:-5px;
	padding-bottom: 4px;
	margin-top:10px;
	}

#interna a:hover.enlace2, #interna a:active.enlace2 {
	text-decoration: none;
	background-color: #e1e1e2;
	}
	
#interna .contenido{
	width:633px;
	min-height:518px;
	float:right;
	border-left-width: 1px;
	border-left-style: dashed;
	border-left-color: #214F9F;
	padding-top: 25px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 36px;
}

#interna p {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#interna .titulo{
	color: #214f9f;
	font-size: 21px;
	display: block;
	margin-bottom: 5px;
}

#interna .sub_titulo{
	color: #214f9f;
	font-size: 16px;
	display: block;
	margin-bottom: 20px;
}

#interna .sub_titulo_2{
	font-size: 13px;
	font-weight: bold;
	display: block;
}


/* P I E */

#pie{
	width:950px;
	height:150px;
	background-color:#25292F;
	color:#fff;
	position: relative;
}
#pie a  {
	color:#fff;
	text-decoration: underline;
}
#pie a:hover, #pie a:active {
	color: #ccc;
	text-decoration: none;
}
#pie .direccion{
	width:200px;
	position: absolute;
	left: 30px;
	top: 25px;
}
#pie .menu_links{
	height:125px;
	position: absolute;
	left: 488px;
	top: 0px;
	padding-left: 20px;
/*	border-left-width: 1px;
	border-left-style: dashed;
	border-left-color: #FFF;*/
	padding-top: 25px;
	font-size:12px;
	font-weight:bold;
}
#pie .menu{
	height:125px;
	position: absolute;
	left: 250px;
	top: 0px;
	padding-left: 20px;
	border-left-width: 1px;
	border-left-style: dashed;
	border-left-color: #FFF;
	padding-top: 25px;
	font-size:12px;
	font-weight:bold;
}
#pie a.enlace {
	color: #fff;
	text-decoration: underline;
	display: block;
	background-image: url(../img/guion_blanco.png);
	background-repeat: no-repeat;
	padding-left: 15px;
	margin-bottom:4px;
	margin-top:4px;
	background-position: left center;
	font-size: 11px;
}
#pie a:hover.enlace, #pie a:active.enlace {
	text-decoration: none;
}
#pie a.sodio {
	width: 25px;
	height: 7px;
	background-image: url(../img/sodio.png);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	margin-right: 27px;
	margin-top: 5px;
	position: absolute;
	left: 30px;
	bottom: 25px;
}
#pie a:hover.sodio, #pie a:active.sodio {
	background-position: bottom left;
}










/*CONTENIDO*/

#contenido{
	padding-top: 20px;
	padding-right: 15px;
	padding-bottom: 3px;
	padding-left: 15px;
}
#contenido p {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}





/*INTERNA*/

#interna  {

}


#interna .titulo {

}
#interna .sub_titulo {

}


#interna p {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
}
#interna .prendido {
	font-weight: bold;
	color: #333;	
}
#interna li {
	margin-left: 20px;
	margin-bottom: 10px;
}
#interna ul {
	margin-bottom: 15px;
	
}
#interna ol {
	margin-bottom: 15px;
	margin-top: 10px;
}
#interna .mapa {
	float: right;
}



/*DETALLE*/


/*#fotitos a  {
	border: 1px solid #87B814;
}
#fotitos a:hover, #fotitos a:active {
	border: 1px solid #666;
}*/
#detalle .chica  {
	border: 1px solid #87B814;
	margin-left: 5px;
}
#detalle .codigo  {
	color: #999999;
	display: block;
	margin-top: 10px;
}
#detalle .titulo  {
	color: #333;
	display: block;
	font-size: 20px;
	line-height: 20px;
	font-weight: bold;
	margin-top: 5px;
	margin-bottom: 10px;
}


#especifica{
	height:250px;
	background-color: #ededed;
	margin-top: 3px;
	margin-bottom: 3px;
	padding-top: 30px;
	padding-right: 20px;
	padding-left: 20px;
}
#especifica .titulo  {
	color: #333;
	display: block;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 20px;
}
#especifica p {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}



/*--Main Container--*/
.main_view {
	position: relative;
	margin-top: 7px;
	margin-left: 7px;
}
/*--Window/Masking Styles--*/
.window {
	height:266px;
	width: 626px;
	overflow: hidden; /*--Hides anything outside of the set width/height--*/
	position: relative;
}
.image_reel {
	position: absolute;
	top: 0; left: 0;
}
.image_reel img {float: left;}

/*--Paging Styles--*/
.paging {
	position: absolute;
	bottom: 10px;
	right: -8px;
	width: 178px;
	height:47px;
	z-index: 100; /*--Assures the paging stays on the top layer--*/
	text-align: center;
	line-height: 40px;
	display: none;
	background-repeat: no-repeat;
	background-image: url(img/paging_bg2.png);
}
.paging a {
	text-decoration: none;
	color: #fff;
	padding-top: 3px;
	padding-right: 4px;
	padding-bottom: 3px;
	padding-left: 4px;
}
.paging a.active {
	font-weight: bold;
	background: #333;
	border: 1px solid #333;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.paging a:hover {font-weight: bold;}














/*CONTACTO*/

#contacto {
	width: 410px;


}
#contacto input {
	width: 325px;
	height: 16px;
	border: 1px solid #ccc;
	margin-top: 7px;
	margin-right: 0px;
	font-size: 11px;
	padding: 3px;
	margin-bottom: 0px;
	
	float: right;
	margin-left: 0px;
}
#contacto textarea {
	width: 325px;
	border: 1px solid #ccc;
	margin-top: 7px;
	margin-right: 0px;
	font-size: 11px;
	padding: 3px;
	margin-bottom: 0px;
	height: 16px;
	float: right;
	margin-left: 0px;
}
#contacto textarea {
	height: 145px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
#contacto select {
	padding: 3px;
	width: 153px;
	border: 1px solid #ccc;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	font-size: 11px;
}
#contacto textarea:focus, #contacto select:focus, #contacto input:focus {
	border: 1px solid #333;
}
#contacto .datos {
	float: left;
	padding-top: 13px;
	padding-bottom: 10px;
}

#contacto a.enviar {
	width: 80px;
	height: 25px;
	float: right;
	background-color: #99CF17;
	text-align: center;
	line-height: 25px;
	color: #FFF;
	font-weight: bold;
	margin-top: 7px;
	border: 1px solid #99CF17;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
}
#contacto a:hover.enviar, a:active.enviar {
	background-color: #9b9b9b;
	border: 1px solid #9b9b9b;
}

.boton_submit{
	cursor:pointer;  
	float: right; 
	background-color: #99CF17;	
	text-align: center;	
	color: #FFF; 
	font-weight: bold;	
	margin-top: 7px; 
	border: 1px solid #99CF17;	
	-moz-border-radius: 3px; 
	-khtml-border-radius: 3px;	
	-webkit-border-radius: 3px;
}

.boton_submit:hover{
	cursor:pointer; 
	background-color: #9b9b9b;
	border: 1px solid #9b9b9b;
}

.fecha2{
	position:absolute;
	z-index:1000;
	color:#214e9e;
	top:147px;
	left:20px;	
}

.bicentenario{
	position:absolute;
	z-index:1000;
	color:#214e9e;
	top:102px;
	right:290px;
}

#bloq0{
	margin-left:15px;
	font-size:12px;
}


	/*CONTACTO*/
	
#izquierda input{
	border:1px solid #214F9F;
	color:#666666;
	padding-left:6px;
	height:24px;
	line-height:26px;
	margin-bottom:20px;
	font:Arial, Helvetica, sans-serif;
	}

.boton {
	background-color:#214F9F;
	width:80px;
	height:26px;
	line-height:26px;
	font-size:12px;
	text-align:center;
	font-family: 'HelvCondensedRegular';
	margin-bottom:50px;
	display:block;
	color:#FFF;
	}	
	
.boton a{
	background-color:#214F9F;
	display:block;
	color:#FFF;
	}
	
.boton a:hover{
	background-color: #999;
	display:block;
	}
	
#izquierda textarea{
	border:1px solid #214F9F;
	color:#666666;
	padding-left:8px;
	line-height:26px;
	font:Arial, Helvetica, sans-serif;
	}
	
#izquierda{
	margin-bottom:20px;
	}

.adjunto_novedades {
	float:right;
	width:220px;
	padding-left:30px;
	height:280px;
	border-left:#CCC solid 1px;
	}

.linea_abajo {
	border-bottom:#CCC solid 1px;
	padding-bottom:4px;
	}	

.lista_links a {
	display: block;
	margin-bottom: 5px;
}	
	
	div#termsAndConditions {
            /*border: 1px solid #dcdcdd;*/
            margin: 20px 0;
            /*width: 460px;*/
}

div#termsAndConditions.proposal-terms {
        /*border: 1px solid #dcdcdd;*/
		padding: 10px 20px 10px 20px;
		#padding: 30px 20px 10px 20px;
	}

div#termsAndConditions div#terms {
            border: 1px solid #dedede;
            background-color: white;
            margin: 15px 0;
            padding: 10px;
}

div#termsAndConditions div#terms div {
		background-color: transparent;
		color: #1e6d7e;
		font-size: 18px;
	}
						
div#termsAndConditions div#terms p {
		text-align: left;
	}

div#termsAndConditions div#radiogroup-wrapper {
		text-align: right;
	}

 div#termsAndConditions div#radiogroup-wrapper input {
                                   margin-right: 5px;
                        }

 div#termsAndConditions div#radiogroup-wrapper label[for="accept"] {
                                               margin-right: 15px;
                                   }

div#termsAndConditions div#submit-wrapper {
                                               margin: 10px 0;
                                               text-align: right;
                                   }